.feature-box{
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    text-align: left;
}

.fb-1{
	margin: 0;
	min-height: 23.6rem;
}

.well{
	margin-bottom: 0;
}

.box-2{
	min-height: 15.5rem;
}

@media (max-width: 1023px){
	.fb-1{
	margin-bottom: 30px;
	min-height: initial;
}

.well{
	margin-bottom: initial;
}

.box-2{
	min-height: initial;
}

}